name: Book
type: module
description: 'Allows users to create and organize related content in an outline.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - node
configure: book.settings

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
